description: >
    Implement to represent the VR10 record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: DR
      type: array[byte]
      description: >
          Description of the record.
    - name: DC
      type: array[byte]
      description: >
          Date Code.
    - name: FL
      type: array[byte]
      description: >
          FRU label.
    - name: WA
      type: array[byte]
      description: >
          WA keyword.
